Subject: Re: [lojban] RE: imaginary worlds etc.

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 12 Feb 2001 23:38:42

la xod cusku di'e

>The idea refers to particles. If two particles have the same exact sets of
>observable properties (spin, momentum, etc) they are interchangable and
>subject to a certain approach (B-E statistics, if I recall.)

More or less. Particles can follow Bose-Einstein statistics
(in which case they're called bosons, e.g. photons) which means
that there can be as many as you like occupying the exact same
quantum state, or they can follow Fermi-Dirac statistics
(in which case they are fermions, e.g. electrons) and then
there can be no more than one of them occupying a given quantum
state.

>I fail to see how speculation on the properties and differences between
>worlds that DO NOT exist can help us understand anything in this one. They
>do not, and in a real sense could not exist! If we want to tie our logic
>to observed reality and derive useable results, we are obliged to ignore
>such fiction.

The imaginary worlds talk is just a means to reason about
hypotheticals and such, it's not about the actual existence
of those worlds.

For example, compare these two sentences:

(1) If you had come five minutes earlier you would have met her.

(2) If you had come five minutes earlier pigs would fly.

We want (1) to be true and (2) to be false, but if we translate
into Lojban using {naja} we get both to be true. One way out of
this is to see what happens in the imaginary worlds where you do
come five minutes earlier. In those worlds, you meet her but pigs
don't fly. That's the easy part. The difficult part is how to
select those worlds, because it is not that difficult to imagine
worlds where you do come earlier but you still don't meet her,
somehow you have to restrict the possible variation of the imaginary
worlds from the real world, which to me seems to mean that all we
did is kick the problem a little further. (And also we have to make
sure of excluding from consideration worlds where pigs do fly.)

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.